• 文字サイズ変更
  • S
  • M
  • L
  • カテゴリー/型番 > U > UM-2 > 【 UM-2 】 ドライバを Macintosh にインストールしましたが、「機能拡張を使用できません。」というエラーが表示されてしまいます。
  • No : 83152
  • 公開日時 : 2009/04/01 10:00
  • 印刷

【 UM-2 】 ドライバを Macintosh にインストールしましたが、「機能拡張を使用できません。」というエラーが表示されてしまいます。

カテゴリー : 

回答

製品付属の OS X 用ドライバを MacOS v10.3 以降の Macintosh にインストールすると、
インストールが正しく行われずに「機能拡張を使用できません」と表示されてしまうことがあります。

そのような場合には、弊社ダウンロードページより
最新ドライバをダウンロードして、インストールしなおしてください。

アンケート:ご意見をお聞かせください

ご意見・ご感想をお寄せください お問い合わせを入力されましてもご返信はいたしかねます